<template>
  <div class="app-container">
    <el-button type="primary" @click="sendMailAction">發送EMAIL</el-button>
  </div>
</template>
<script>
import { sendMail } from './action'
export default {
  methods: {
    sendMailAction: function() {
      sendMail().then(res => {
        if (res.status === 'OK') {
          alert(res.message)
        }
      })
    }
  }
}
</script>
